الأمان ونوعية الإظهار لبرنامج.NET Framework 2.0 SP2، 4.5.2، و 4.6 ل Windows Server 2008 SP2: 12 أيلول/سبتمبر عام 2017

ينطبق على: .NET Framework 4.6

ملخص


هذا التحديث الأمني على حل ثغرة أمنية في Microsoft.NET Framework التي قد تسمح بتنفيذ تعليمات برمجية عن بعد عند Microsoft.NET Framework عمليات الإدخال غير موثوق به. يمكن لمهاجم الذي نجح في استغلال مشكلة عدم الحصانة هذه في البرنامج باستخدام.NET Framework، السيطرة على النظام المتأثر. يمكن لمهاجم عندئذ تثبيت البرامج؛ عرض أو تغيير أو حذف البيانات؛ أو إنشاء حسابات جديدة لها حقوق مستخدم كاملة. يمكن أن يكون المستخدمون الذين تم تكوين حساباتهم يكون لها حقوق مستخدم أقل على النظام أقل تأثرا من المستخدمين الذين يعملون باستخدام حقوق مستخدم إداري.

لاستغلال مشكلة عدم الحصانة، يجب أن مهاجم أولاً إقناع المستخدم بفتح المستند الضار أو التطبيق.

هذا التحديث يعالج مشكلة عدم الحصانة عن طريق تصحيح كيف.NET Framework بالتحقق من صحة الإدخال غير موثوق به. لمزيد من المعلومات حول هذه الثغرة الأمنية، راجع التعرض CVE 2017 8759 ونقاط الضعف المشتركة ل Microsoft.

هام

  • إذا قمت بتثبيت حزمة لغة بعد تثبيت هذا التحديث، يجب إعادة تثبيت هذا التحديث. ولذلك، نوصي أن تقوم بتثبيت أي لغة حزم تحتاج قبل تثبيت هذا التحديث. لمزيد من المعلومات، راجع إضافة حزم اللغات ل Windows.

معلومات استبدال التحديث

يحل هذا التحديث محل التحديثات 2978122و 2978126.

الحصول على معلومات إضافية حول هذا التحديث الأمني


تحتوي المقالات التالية على معلومات إضافية حول هذا التحديث الأمني فيما يتعلق بإصدارات المنتجات الفردية. قد تحتوي على المواد معلومات المشكلة المعروفة.
 
  • 4040973 وصف الأمان ونوعية الإظهار ل.NET Framework 4-6، 4.6.1، 4.6.2 و 4.7 ويندوز 7 حزمة الخدمة SP1 ونظام التشغيل Windows Server 2008 R2 SP1 ول.NET Framework 4، 6 ل Windows Server 2008 SP2: 12 أيلول/سبتمبر عام 2017
  • 4040977 وصف الأمان ونوعية الإظهار لإطار عمل.NET 4.5.2 ل SP2 ويندوز 7 حزمة الخدمة SP1 ونظام التشغيل Windows Server 2008 R2 SP1 Windows Server 2008: 12 أيلول/سبتمبر عام 2017
  • 4040978 وصف الأمان ونوعية الإظهار ل.NET Framework 2.0 SP2 ل Windows Server 2008 SP2: 12 أيلول/سبتمبر عام 2017

كيفية الحصول على تعليمات ودعم لهذا التحديث الأمني


تطبيق على


تنطبق هذه المادة على ما يلي:
 
  • Microsoft.NET Framework 2.0 حزمة الخدمة 2 و 4.5.2 و 4.6، عند استخدامها مع:
    • Windows Server 2008 Service Pack 2